@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
body{word-break:break-all;word-wrap:break-word; margin:0 auto; overflow-x:hidden;padding:0; font-family:'Microsoft Yahei'; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
ul,ol,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
li{ list-style:none;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
textarea{resize:none;}
a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
input[type=”button”], input[type=”submit”], input[type=”reset”] {	-webkit-appearance: none;/*去掉苹果默认样式*/}
input,textarea {-webkit-appearance:none; }


.fl{float:left;}
.fr{float:right;}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
i, cite, em, var, address, dfn {
    font-style: italic;
}

@media screen and (min-width: 750px) {
    html {
        font-size: 75px!important;
    }
}

@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.woff2?t=1651405472291') format('woff2'),
       url('../font/iconfont.woff?t=1651405472291') format('woff'),
       url('../font/iconfont.ttf?t=1651405472291') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body{font-family:'Microsoft Yahei';  width: 10rem; margin: 0 auto;}

/*头部*/

.head_rem{ width: 100%; height: 1.3333rem;box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1); background: #ffffff; position: fixed; top: 0; left: 0; z-index: 8;}
.head_rem .head_lm{width: 9.3333rem;height: 1.3333rem; margin: 0 auto;}

.flex{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex02{ display: flex; justify-content: space-between; align-items: center;}

.head_rem .logo img{ width: 5.5467rem; height: .7067rem;}

/*.fiextop{    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);}*/

.sear_btn img{width: .56rem; height: .56rem;}

.menu_btn{ width: .72rem; height: .6rem; position: relative;background: 0 0; overflow: hidden;}
.nav_btn{ margin-left: .2667rem;}

.menu_btn .line-1,.menu_btn .line-2,.menu_btn .line-3{position:absolute;top:50%;right:50%;display:block;right: 0;
  width: .72rem;height: .0533rem;background:#0d4486;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;transition-property:transform,width,margin,background-color}
.menu_btn .line-1{margin-top:-.24rem;width: .6rem;}
.menu_btn .line-3{margin-top: .24rem;width: .6rem;}

.drawerMenu-open .menu_btn .line-2{ visibility: hidden;}
.drawerMenu-open .menu_btn .line-1{margin-top: 0!important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);}
.drawerMenu-open .menu_btn .line-3{    margin-top: 0!important;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);}


.sear_box{position: fixed; top: 1.3333rem; left: 50%; margin-left: -5rem; width: 10rem; padding: .4rem .2667rem; background: #ffffff;box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);box-sizing: border-box; display: none; z-index: 100;}
.form_box{ border: 1px solid #cccccc; width: 8.2667rem; position: relative; height: .8rem; border-radius: 100px;}
.hs_input{width: 100%; height: 100%; background: none; border: none; position: absolute; left: 0; top: 0; font-size: 0.26rem;line-height: 0.6rem; color: #333333; text-indent: 1em;}
.hs-submit{width: .5333rem; height: .5333rem;  position: absolute; right: .2667rem; top: .1333rem; background: url("../images/ico01.png")no-repeat center center; background-size: 100% 100%; z-index: 10;}
.sear_close{width: .4533rem; height: .8rem; background: url("../images/close_btn.png") no-repeat center center; background-size: .4533rem .4533rem; display: block;}


.nav_demo{ position: fixed; top: 1.3333rem; left: 0; right: 0; bottom: 0; background: #ffffff;z-index: 10; padding: .2667rem; display: none;}
.nav_list{ width: 8.5333rem; margin: 0 auto;max-height: 60vh;}
.nav_list li{ border-bottom: 1px solid #cccccc; }
.nav_list li .navp{ padding: .2667rem 0;}
.nav_list li .navp a{ font-size: .4rem; line-height: .6667rem; color: #164b93;}
.nav_list li .navp i{ width: .32rem; height: .32rem; background: url("../images/more.png") no-repeat center center; background-size: 100% 100%;}

.nav_list li .subNavm{ margin: .2rem 0; display: none;}
.nav_list li .subNavm a{ display: block; font-size: .3733rem; line-height: .6933rem; width: 50%; color: #333333;}
.nav_list li.on .navp i{transform: rotate(-45deg);}



.zg_banner{width: 10rem; margin: 0 auto;}
.zg_banner .swiper-slide{ width: 10rem; height: 5.7333rem; background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}
.zg_banner .swiper-slide img{ width: 100%; margin: 0 auto; text-align: center;}

.zg_banner .swiper-pagination-bullet{ width: .2rem; height: .2rem; background: #ffffff; }
.zg_banner .swiper-pagination-bullet-active{ background: #164B93;}

.tit{width: 9.3333rem; margin: .4rem auto;position: relative;}
.tit a{ font-size: .48rem;color: #333333; position: absolute; right: 0; z-index: 2; line-height: .8533rem; top: 0; background:rgba(255,255,255,0.7);border: 1px solid #164b93; color: #164b93; border-radius: 0.4rem; padding: 0 0.1rem;}
.tit img{ height: .8533rem;}
.tit01 img{width: 3.76rem;}
.tit03 img{width: 5.8rem;}
.tit04 img{width: 8.3733rem;}


.news_img{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.news01{ position: relative;}
.news01 .swiper-slide{}
.news01 .swiper-slide a{ position: relative; width: 9.3333rem; height: 5.7333rem; display: block;}
.news01 .swiper-slide img{ width: 9.3333rem; height: 5.7333rem;}
.news01 .swiper-slide p{ position: absolute; height: .8rem; line-height: .8rem; background: rgba(0,0,0,0.5); font-size: .4267rem; color: #ffffff; bottom: 0; left: 0; width: 100%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; text-align: center; padding: 0 .2667rem;box-sizing: border-box;}

.news_img .news01>.swiper-pagination-bullets, .news01 .swiper-pagination-custom,.news01  .swiper-pagination-fraction{ bottom: .6667rem;}
.news01 .swiper-pagination-bullet{width: .1333rem; height: .1333rem; background: #ffffff; opacity: 0.5; }
.news01 .swiper-pagination-bullet-active{ opacity: 1;}
.news_img .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 .04rem;}

.news01 .swiper-button-next, .news01 .swiper-container-rtl .swiper-button-prev{background: url("../images/right.png") no-repeat center center; background-size: .64rem .88rem;width: 0.64rem; height: 0.88rem;}
.news01 .swiper-button-prev, .news01 .swiper-container-rtl .swiper-button-next{background: url("../images/left.png") no-repeat center center; background-size: .64rem .88rem;width: 0.64rem; height: 0.88rem;}

.news_demo{ width: 9.3333rem; margin: .4rem auto; overflow: hidden;}
.news_demo .tabs li{ font-size: .4267rem; color: #333333;width: 33.33%; text-align: center;line-height: 1.1467rem;}
.news_demo .tabs li a{ font-size: .4267rem; color: #333333;width: 80%; text-align: center; margin: 0 auto;line-height: .9067rem; border-radius: .1333rem;}
.news_demo .tabs li.active a{ font-weight: bold; color: #ffffff; background: #164b93;  display: inherit; }
.news_demo .tabs{display: flex; justify-content: space-between; align-items: center;background: #f3f3f3;border-radius: 6px; width: 100%; overflow: hidden; line-height: 1.1467rem;}


.cate_box{ overflow: hidden; width: 100%; margin: 0 auto;}
.cate_box li{ font-size: .3733rem; line-height: .96rem; color: #333333; width: 100%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap;  }
.cate_box ul{ margin: .4rem auto;}
.cate_box li:nth-child(odd){ background: #f3f3f3;}
.cate_box li a{ font-size: .3733rem; line-height: .96rem; color: #333333; float: left; padding-left:  .1333rem;width: 80%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.cate_box li span{ color: #666666; line-height: .96rem; font-size: .3733rem; float: right; padding-right: .1333rem;}

.more_btn{ margin: 0 auto; text-align: center; width: 100%;}
.more_btn a{font-size: .4267rem; line-height: .9333rem; background: #ffffff; border-radius: .6667rem; border: 1px solid #164b93;  color: #164b93; display: inherit; width: 50%; margin: 0 auto;}


.xmjs{ width: 100%; background: #f3f3f3; margin: 0 auto; overflow: hidden; padding: .5333rem 0;}

.tabs02,.tabs03{width: 7rem; margin: 0 auto; background: #ffffff;border-radius: .5333rem; height: .9333rem;box-shadow: 0 0.06rem 0.2rem rgba(0,0,0,0.1);}
.tabs02 li,.tabs03 li{ font-size: .4267rem; line-height: .9333rem; width: 33.33%;  float: left; text-align: center; background: url("../images/ico02.png") no-repeat center right; background-size: 1px .4rem;}
.tabs02 li:last-child,.tabs03 li:last-child{ background: none;}
.tabs02 li.active,.tabs03 li.active{font-weight: bold; color: #164b93;}


.cate_box02,.cate_box03{ width: 9.3333rem; margin: 0 auto; overflow: hidden; }
.cate_box02 ul,.cate_box03 ul{ overflow: hidden; margin: .4rem auto;}
.cate_box02 ul li,.cate_box03 ul li{ font-size: .3733rem; line-height: 1.0667rem; color: #333333; width: 100%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; border-bottom: 1px solid #cccccc;}
.cate_box02 ul li a,.cate_box03 ul li a{ font-size: .3733rem; line-height: 1.0667rem; color: #333333; float: left; padding-left: .1333rem;width: 80%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.cate_box02 ul li span,.cate_box03 ul li span{ color: #666666; line-height: 1.0667rem; font-size: .3733rem; float: right; padding-right: .1333rem;}

.ywly_demo{ width: 9.3333rem; margin: 0 auto;}
.ywly_demo h3{ font-size: .48rem; color: #1d5196; line-height: .9333rem;}
.ywly_demo p{ font-size: .3467rem; color: #333333;line-height: .6667rem;}
.ywly_demo a{ font-size: .3467rem; background: #ffffff; color: #0d4486; border: 1px solid #0d4486;border-radius: 60px; line-height: .8rem; display: inherit; width: 30%;text-align: center; margin: .2667rem 0;}


.parHd{ overflow: hidden;border-bottom: 1px solid #cccccc;}

/*
.parHd .swiper-slide{width: 2.2rem; font-size: 0.3rem; color: #666666; text-align: center; line-height: 1rem; position: relative;}
.parHd .swiper-slide.on{ border-bottom: 0.04rem solid #164b93; color: #164b93; font-weight: bold;}
.parHd .swiper-slide.on span{ background-position:-0.42rem 0!important;}

.parHd .swiper-slide span{ width: 0.42rem; height: 0.4rem; display: inline-block; vertical-align: middle; margin: 0 0.1rem;background-size: 1.26rem 0.4rem;}
.parHd .swiper-slide span.ico01{  background-image:url("../images/ico4.png"); background-repeat: no-repeat; background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico02{  background-image:url("../images/ico5.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico03{  background-image:url("../images/ico6.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico04{ background-image:url("../images/ico7.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico05{  background-image:url("../images/ico8.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico06{ background-image:url("../images/ico9.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
.parHd .swiper-slide span.ico07{ background-image:url("../images/ico10.png"); background-repeat: no-repeat;background-position:-0.84rem 0;}
*/



.parHd ul{ display: flex;  align-items: center; justify-content: center; flex-wrap: wrap;width: 100%;}
.parHd ul li{width: 25%; font-size: .4rem; color: #666666; text-align: center; line-height: 1.3333rem; position: relative;}
.parHd ul li::after{ width: 0; content: ''; position: absolute; height: 4px;background:#164b93; bottom: 0; left: 50%; transform: translateX(-50%);}
.parHd ul li.on::after{width: 100%;}
.parHd ul li.on{  color: #164b93; font-weight: bold;}
.parHd ul li.on span{ background-position: -.56rem 0!important;}

.parHd ul li span{ width: .56rem; height: .5333rem; display: inline-block; vertical-align: middle; margin: 0 .1333rem;background-size: 1.68rem .5333rem;}
.parHd ul li span.ico01{  background-image:url("../images/ico4.png"); background-repeat: no-repeat; background-position: -1.12rem 0;}
.parHd ul li span.ico02{  background-image:url("../images/ico5.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.parHd ul li span.ico03{  background-image:url("../images/ico6.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.parHd ul li span.ico04{ background-image:url("../images/ico7.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.parHd ul li span.ico05{  background-image:url("../images/ico8.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.parHd ul li span.ico06{ background-image:url("../images/ico9.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.parHd ul li span.ico07{ background-image:url("../images/ico10.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}




.parBd .slideBox{ width: 100%; background: url("../images/jtbj01.jpg") no-repeat center bottom; background-size: 10rem 9.3333rem; padding-top: .2667rem;}

.demo02 .sPrev{ background: url("../images/prev.png")no-repeat center center; width: .3333rem; height: .6rem; position: absolute; left: .5333rem; top: .2667rem; background-size: 100% 100%;}
.demo02 .sNext{ background: url("../images/next.png")no-repeat center center; width: .3333rem; height: .6rem;position: absolute; right: 0.4rem; top:  .2667rem; background-size: 100% 100%;}

.demo02{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.demo02 .bd ul li img{width: 8.5333rem; height: 3.6rem; text-align: center;}
.demo02 .bd ul li{ background: rgba(255,255,255,0.4); width: 9.3333rem;height: 4.1333rem; margin: 0 auto;}
.demo02 .bd ul li a{width: 100%;height: 4.1333rem;display: flex; justify-content: center; align-items: center;}

.demo02 .hd{ overflow: hidden; position: relative; padding: .5333rem 0; }
.demo02 .hd ul{ display: flex; align-items: center; justify-content: center;}
.demo02 .hd ul li{ width: .8rem; height: .16rem; background: #ffffff; font-size: 0; margin: 0 .2667rem;border-radius: 20px; cursor: pointer; opacity: 0.6;}
.demo02 .hd ul li.on{ background: #164b93; opacity: 1;}

.spzc_box{ width: 9.3333rem; margin: 0 auto 0.4rem; }
.tit02{ width: 9.3333rem; margin: 0 auto; display: flex; justify-content: space-between; align-items: center;}
.tit02 h3{ font-size: .48rem; color: #333333; line-height: 1.3333rem;}
.tit02 a{ font-size: .32rem; color: #666666;line-height: 1.3333rem;}



.spzc_box .videolist {position: relative; cursor: pointer; background-position: center center;background-repeat: no-repeat; background-size:100% 100%;width: 9.3333rem; 
    height: 5.9333rem;margin: 0 auto; transition: 500ms; overflow: hidden;}
.spzc_box .videolist:hover{ transform: scale(1.1);}
.spzc_box .video03{ width: 100%; height: 100%; position: absolute; background: rgba(0,0,0,0.3);z-index: 2;}
.spzc_box .video_item{ position:absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 4;width:100%;}
.spzc_box .video_item i{ width: 1.8667rem; height: 1.12rem; background: url("../images/ico04.png")no-repeat center center; display: block; margin: 0 auto; 
    background-size: 1.8667rem 1.12rem;}
.spzc_box .video_item h3{ font-size: .4267rem; color: #ffffff; line-height: .9333rem;white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
    text-align: center;
    margin: 0 auto;}
.spzc_box .video_demo{ margin-top: .3333rem; display: flex; justify-content: space-between; width: 9.3333rem; height: 5.9333rem; overflow: hidden;}

.col_demo{ width: 9.3333rem; margin: 0 auto; height: 2.9333rem;}
.jtwh_demo{ width: 9.3333rem; margin: 0 auto;}
.col_demo .swiper-slide img{ width: 9.3333rem; height: 2.9333rem;}

.fym{ width: 100%; height: .2667rem; background: #f3f3f3;}

.jtwh_demo{ width: 9.3333rem; margin: .4rem auto; overflow: hidden;}
.jtwh_demo ul{ overflow: hidden; display: flex; justify-content: space-between; }
.jtwh_demo ul li{ }
.jtwh_demo ul li img{ width: 4.4533rem;height: 2.6667rem;}

.jdgc_demo{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.jdgc_demo ul{ overflow: hidden; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.jdgc_demo ul li{ width: 4.5067rem;  position: relative; margin-bottom: .4rem;}
.jdgc_demo ul li img{ width: 4.5067rem; height: 3.1733rem;}
.jdgc_demo ul li p{ font-size: .4rem; color: #333333; line-height: .8rem;width: 100%;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}

.footer{ width: 10rem; margin: 0 auto; background-image: url("../images/foot_bj.jpg"); background-size: cover; padding: .4667rem 0;}
.footer ul{width: 8rem; margin: 0 auto; display: flex;justify-content: center; align-items: center;}
.footer ul li{ width: 3.3333rem; margin:0 .2rem;}
.footer ul li p{ font-size: .32rem; color: #333333; line-height: .6667rem; margin: 0 auto; text-align: center; color: #ffffff;}
.footer ul li img{ width: 3.3333rem; height: 3.3333rem;} 

.footer .text01{ font-size: .32rem; color: #333333; line-height: .6667rem; text-align: center; color: #ffffff; padding: .4rem .2667rem 0 .2667rem;}

.links{ background: #f3f3f3; width: 10rem;margin: 0 auto; padding: .5333rem 0;}
.links ul{ width: 9.3333rem; margin: 0 auto; overflow: hidden; display: flex; justify-content: space-between;flex-wrap:wrap;}
.links ul li{ font-size: .4rem;border-bottom: 1px solid #cccccc; line-height: 1.3333rem; position: relative; width: 46%; float: left; text-indent: 1em;}
.links ul li:after{ content: ""; position: absolute; background: url("../images/jt_ico01.png")no-repeat center center; width: .2667rem; height: .1333rem; right: .2667rem; top: 50%; margin-top: -.0667rem; background-size: 100% 100%;}
.links ul li a{ font-size: .4rem;color: #333333;line-height: 1.3333rem; display: block;}

.oa_btns{ width: 9.3333rem; margin: 0 auto .4rem; overflow: hidden;}
.oa_btns ul{ display: flex; justify-content: space-between; align-items: center;}
.oa_btns ul li{width: 2.8rem; height: 2.6667rem; background: #F1F3F6;}
.oa_btns ul li img{ width: 1.1467rem;height: 1.1467rem; margin: 0 auto;}
.oa_btns ul li p{ font-size: .4267rem; color: #333333; line-height: .8533rem; text-align: center;}
.oa_btns ul li a{ width: 100%; display: flex; justify-content: center; align-items: center; height: 100%; flex-direction: column;}

.to_up{ width:  1.3333rem; height: 1.3333rem; position: fixed; right: .5333rem;  z-index: 9;    transition: all 0.3s ease 0s;}
.to_up img{ width: 1.3333rem; height:  1.3333rem; }
.over-visible{bottom:  1.3333rem;}

.head_fgx{ height:  1.3333rem; overflow: hidden;}


.col_demo .swiper-button-prev{ background: url("../images/ico03.png")no-repeat 0 0; left: .1333rem; }
.col_demo .swiper-button-next{background: url("../images/ico03.png")no-repeat -1.0667rem 0;right: .1333rem;}
.col_demo .swiper-button-next, .col_demo .swiper-button-prev{width: 1.0667rem; height: 1.0667rem; background-size: 2.1333rem 1.0667rem;}

.tcbj{ width: 9.3333rem; background: #ffffff; position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 12; padding: .4rem;box-sizing: border-box; display: none;}
.tc_tit{ position: relative;}
.tc_tit::after{width: 2.6667rem; position: absolute; content: ''; height: .0267rem; background: #164b93; left: 0;bottom: 0;}
.tc_tit h3{ font-size: .48rem; color: #164b93;line-height: 1.6rem;}
.tc_list{ width: 100%;max-height: 22500px;overflow-y: auto;}
.tc_list ul{ padding: .2667rem 0; overflow: hidden;}
.tc_list li{ font-size: .4rem; color: #333333; line-height: .8rem;}
.tc_list li a{ color: #333333;}

.cydw_list02{ width: 100%; margin: 0 auto; }
.cydw_list02 .hd ul li{ font-size: .4rem; color: #333333; float: left; margin: .2667rem; line-height: .9333rem; background: #f1f1f1; padding: 0 .2667rem; border-radius: .1333rem;}
.cydw_list02 .hd ul li.on{ color: #ffffff;background: #164b93;}
.cydw_list02 .hd ul{  overflow: hidden;}
.cydw_list02 .bd ul{width: 100%;max-height: 4rem;overflow-y: auto;}
.cydw_list02 .bd ul li{font-size: .4rem; color: #333333; line-height: .8rem;}
.cydw_list02 .bd ul li a{color: #333333;}


.colse_btn{ position: absolute; right: .4rem; top: .4rem; width: .5333rem; height: .5333rem; z-index: 14;}
.colse_btn img{ width: .5333rem; height: .5333rem;}
.grad_wrap{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; background: #000000; opacity: 0.5; filter:alpha(opacity=0.5); display: none;}

.vclose { position:absolute;right:1%; top:1%; border-radius:100%; cursor: pointer; }
.videos {position: fixed;top: 50%;width:95%;left: 50%;z-index: 100; transform: translate(-50%,-50%);}
.videos img.vclose {width: auto;}
.videos video{ width: 100%;}

.tit_bt{ width:  9.3333rem; position: relative; height: 1.0667rem; margin: .2667rem auto;overflow: hidden;}
.tit_bt h3{ font-size: .64rem; color: #333333;  }
.tit_bt h3 .cor01{ color: #0d4486;}
.tit_bt p{ font-size: .6667rem; text-transform: uppercase; color: #ffffff; font-weight: bold;text-shadow: -1px 1px 0 #cccccc, 1px 1px 0 #cccccc, 1px -1px 0 #cccccc,-1px -1px 0 #cccccc; font-style: italic; position: absolute;bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; z-index: -1; letter-spacing: 2px; }

.ney_ban{ width: 10rem; margin: 0 auto; text-align: center; z-index:0; position: relative;}
.ney_ban img{ width: 100%;}

.ny_con01{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.ny_con01 h3{ font-size: .48rem; color: #333333; line-height: 1.0667rem; position: relative;}
.ny_con01 h3:after{ position: absolute; width: 1.6rem; height:  .0533rem; background: #0d4486; content:""; left: 0; bottom: 0;}
.ny_con01 p{ font-size: .3733rem; color: #333333; line-height: .6667rem; text-indent: 2em; padding: .2667rem 0;}

.rank_list{ width: 100%; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.rank_list li{ width: 50%; text-align: center; margin: .2667rem 0; background: url("../images/ico11.png") no-repeat center right; background-size: .0133rem .8rem;}
.rank_list li p{ font-size: .3733rem; color: #333333; line-height: .5333rem;}
.rank_list li h3{font-size: .3733rem;color: #333333;line-height: .5333rem;}
.rank_list li b{ color: #e25725; font-weight: bold; font-size: .48rem;}
.rank_list li:nth-child(2n){ background: none;}

.mar30{ margin: .3333rem auto;}
.ny_con02{ width: 100%; background: url("../images/bj01.jpg")no-repeat center center; background-size: 10rem 3.7333rem; height: 3.7333rem; margin-bottom: .4rem;}
.ny_con02 ul{ height: 3.7333rem; display: flex; flex-wrap: wrap; align-items: center; }
.ny_con02 ul li{ font-size: .4533rem; color: #e25725; width: 100%; text-align: center; font-weight: bold; line-height: 0.5rem;}
.ny_con02 ul li span{ font-size: .4rem; color: #ffffff; font-weight: normal; padding-left: .4rem;}


.jdgc_demo02{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.jdgc_demo02 ul{ overflow: hidden; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.jdgc_demo02 ul li{ width: 4.5067rem;  position: relative; margin-bottom: .4rem;}
.jdgc_demo02 ul li img{ width: 4.5067rem; height: 3.1733rem;}
.jdgc_demo02 ul li p{ font-size: .4rem; color: #333333; line-height: .8rem;width: 100%;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis; overflow: hidden;}
.jdgc_demo02 ul li .btn02{ display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.jdgc_demo02 ul li .btn02 p{ font-size: .48rem; color: #0d4486; line-height: .8rem; text-align: center;}
.jdgc_demo02 ul li i{ width: 1.0667rem; height: 1.0667rem; background: url("../images/ico12.png")no-repeat center center; background-size: 1.0667rem 1.0667rem; display: inline-block;}

.ldcy_list{width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.ldcy_list ul{ overflow: hidden; display: flex; justify-content: space-between; flex-wrap: wrap; padding-top: .2667rem;}
.ldcy_list ul li{ width: 4.4267rem; height: 3.0933rem; float: left; margin: 0.1rem 0;}
.ldcy_list ul li img{ width: 4.4267rem; height: 3.0933rem;}


.nav_list02{ width:  9.3333rem; margin: 0 auto; height: 1.6rem; border-radius: .1333rem;   box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2); margin-top: -0.8rem; z-index: 3!important; background: #ffffff; position: relative;}

/*
.nav_list02 .swiper-slide{ font-size: 0.3rem; color: #333333; line-height: 1.2rem; width: 1.6rem;text-align: center;}
.nav_list02 .swiper-slide a{ color: #333333; text-align: center;line-height: 1.2rem; width: 100%;}
.nav_list02 .swiper-slide.swiper-slide-active a{ color: #0d4486; font-weight: bold;}
.nav_list02.swiper-container-horizontal>.swiper-scrollbar{ bottom: 0.15rem; width: 90%; left: 5%;}
*/

.nav_list02 ul{ overflow-x: auto; display: flex; align-items: center;justify-content: center; flex-wrap: wrap;height: 1.6rem;}
.nav_list02 ul li{ float: left;text-align: center;width: 2.2667rem; font-size: .4rem; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.nav_list02 ul li a{color: #333333;  font-size: .4rem; line-height: .6667rem;}
.nav_list02 ul li.on a{ color: #0d4486; font-weight: bold;

}





.news_list{ width: 9.3333rem; margin: .2667rem auto; }
.news_list ul li{ font-size: .3733rem; line-height: .8rem; color: #333333;
/*width: 100%;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;*/
overflow: hidden;
display: flex;justify-content: space-between;
    
}
.news_list ul{ margin: 0 auto; overflow: hidden;}
/*.news_list ul li:nth-child(odd){ background: #f3f3f3;}*/
.news_list ul li:nth-child(5n){margin-bottom: .4rem;}
.news_list ul li a{ font-size: .3733rem; line-height: .8rem; color: #333333; float: left;
width: 72%;
white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.news_list ul li span{ color: #666666; line-height: .8rem; font-size: .3733rem; }

.news_box{width: 9.3333rem; margin: .2667rem auto;}
.news_xqtit {border-bottom: .01rem dashed #cccccc;}
.news_xqtit h3{ font-size: .48rem; color: #333333; line-height: .6667rem; text-align: center; padding-bottom: .2667rem;}
.news_xqtit ul{ overflow: hidden; padding-bottom: .2667rem;}
.news_xqtit ul li{ 
    
    font-size: .32rem;
line-height: .5333rem;
color: #333333;
margin: 0 auto;
text-align: center;
    
    
}
.page_con{width: 9.3333rem; margin: 0 auto;padding-top: .2667rem; overflow: hidden;}
.page_con img{max-width: 100%; margin: .2667rem 0;height:auto;}
.con_fyxg{ border-top: 1px dashed #cccccc;width: 100%;}
.con_fyxg ul{ width: 100%; overflow: hidden;}
.con_fyxg ul li{ font-size: .4267rem; color: #333333; padding: .1333rem 0; font-weight: bold;}
.con_fyxg ul li a{ color: #333333; font-weight: normal;}

.page{  text-align:center; font-size:0; clear:both; margin:0; padding-bottom: .6667rem;}
    .page a{ display:inline-block; min-width:20px;  padding: .1867rem; _padding:.1867rem; font:.32rem/.32rem Arial; border:1px solid #c0c0c0; color:#565656; margin-left: .1333rem; vertical-align:top; -webkit-border-radius:.0267rem; -moz-border-radius:2px; border-radius:2px; overflow:hidden; text-align:center;}
    .page span{ display:inline-block; min-width: .2667rem; padding:.1867rem; _padding:.1867rem; font:.32rem/.32rem Arial;  color:#156bab; border:none;}
    .page a.current,.page a.current:hover{ color:#FFF; font-weight:700; background:#0066b3; border:1px solid #0066b3;}
    .page a:hover{ background:#0066b3; color:#fff; border:1px solid #0066b3;}


.img_list{ width: 9.3333rem; margin: 0 auto; overflow: hidden; padding-top: .4rem;}

.qywh_box{width: 9.3333rem; margin: .4rem auto; overflow: hidden;}
.qywh_box ul{ overflow: hidden; display: flex; justify-content: space-between; align-items: center;}
.qywh_box ul li{ width: 31%; float: left;}
.qywh_box ul li img{width: 100%;}

.ywly_box{ width: 9.3333rem; margin: 0 auto; padding-bottom: .2667rem;}
.ywly_box p{ font-size: .3733rem; line-height: .6667rem; color: #333333;}

.ywly_list{ width: 9.3333rem; margin: 0 auto; }
.ywly_list ul{ display: flex;justify-content: center; flex-wrap: wrap; align-items: center;}
.ywly_list ul li{ float: left; width: 2.1333rem; margin: .1067rem .1333rem .1067rem 0;}
.ywly_list ul li img{ width: 100%;}


.ywly_box02{ width: 10rem; margin: 0 auto; overflow: hidden; border-bottom: 1px solid #cccccc;}
.ywly_box02 ul{display: flex;  align-items: center; justify-content: center; flex-wrap: wrap;width: 100%;}
.ywly_box02 ul li{width: 25%; font-size: .4rem; color: #666666; text-align: center; line-height: 1.3333rem; position: relative;}
.ywly_box02 ul li::after{ width: 0; content: ''; position: absolute; height: .0533rem;background:#164b93; bottom: 0; left: 50%; transform: translateX(-50%);}
.ywly_box02 ul li.on::after{width: 100%;}
.ywly_box02 ul li.on{  color: #164b93; font-weight: bold;}
.ywly_box02 ul li.on span{ background-position:-.56rem 0!important;}

.ywly_box02 ul li span{ width: .56rem; height: .5333rem; display: inline-block; vertical-align: middle; margin: 0 .1333rem;background-size: 1.68rem .5333rem;}


.ywly_box02 ul li span.ico01{  background-image:url("../images/ico4.png"); background-repeat: no-repeat; background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico02{  background-image:url("../images/ico5.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico03{  background-image:url("../images/ico6.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico04{ background-image:url("../images/ico7.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico05{  background-image:url("../images/ico8.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico06{ background-image:url("../images/ico9.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}
.ywly_box02 ul li span.ico07{ background-image:url("../images/ico10.png"); background-repeat: no-repeat;background-position:-1.12rem 0;}


.ywly_demo02{ width: 9.3333rem; margin: 0 auto; padding-top: .2667rem;}
.ywly_demo02 h3{ font-size: .48rem; color: #1d5196; line-height: 1.3333rem;position: relative;}
.ywly_demo02 p{ font-size: .3467rem; color: #333333;line-height: .6667rem; padding: .2667rem 0;}
.ywly_demo02 h3 i{ background: url("../images/ico14.png")no-repeat center center; width: .5333rem; height: .6133rem; display: inline-block; background-size: .5333rem .6133rem;vertical-align: middle; margin-right: .3333rem; }
.ywly_demo02 h3::after{position: absolute; content: ""; width: 1.3333rem; bottom: 0rem; left: 0;  height: .0267rem; background: #0d4486;}

.ywly_img02{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.ywly_img02 ul{ overflow: hidden;}
.ywly_img02 ul li{ width: 9.2rem; height: 3.8933rem; margin-bottom: .3333rem; }
.ywly_img02 ul li img{width: 9.2rem; height: 3.8933rem;}

.ztzl_box{ width: 9.3333rem; margin: 0 auto; overflow: hidden;}
.ztzl_box ul{ overflow: hidden; 
/*display: flex; justify-content: space-between; flex-wrap: wrap;*/
margin: 0.2rem 0;}
.ztzl_box ul li{ width: 50%; height: 2rem; margin: .1rem auto; float:left;
}
.ztzl_box ul li img{ width: 4.5333rem; height: 2rem;  }



.ldxx{ overflow: hidden;}
.ldxx ul{ overflow: hidden; margin: .2rem auto;}
.ldxx ul li{ font-size: .4267rem; font-family: 宋体; color: #333333; font-weight: bold; line-height: .8rem; display: flex;}
.ldxx ul li label{display: flex; justify-content: space-between; margin-right: .5333rem; width: 1.6rem; }
.ldxx ul li span{ font-family: 宋体;font-size: .4267rem; }



.spzc_box .col_spzc>.swiper-pagination-bullets, .col_spzc .swiper-pagination-custom,.col_spzc .swiper-pagination-fraction{ bottom: 0.5rem;}
.col_spzc .swiper-pagination-bullet{width: .1333rem; height: .1333rem; background: #ffffff; opacity: 0.5; }
.col_spzc .swiper-pagination-bullet-active{ opacity: 1;}
.spzc_box .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 .0667rem;}

.col_spzc .swiper-button-next, .col_spzc .swiper-container-rtl .swiper-button-prev{background: url("../images/right.png") no-repeat center center; background-size: .64rem .88rem;width: .64rem; height: .88rem;}
.col_spzc .swiper-button-prev, .col_spzc .swiper-container-rtl .swiper-button-next{background: url("../images/left.png") no-repeat center center; background-size: .64rem .88rem;width: .64rem; height: .88rem;}


.ldcy_list{ width: 100%; display: flex;overflow: hidden; padding: .5333rem 0;}
.ldcy_list li{ font-size: .4267rem; color: #333333; line-height: 1.3333rem; background: #ffffff; border: 1px solid #cccccc; width: 32%; text-align: center; margin: 0 2px;}
.ldcy_list li.active{ background: #164b93; color: #ffffff; border: none;}



.zty_20img{ width: 9.3333rem; margin:0 auto .3rem;}
.zty_20img img{ width: 100%; height: auto;}








